
/* 
	Theme Name: Volltext Storefront Child 
	Version: 1.2 
	Description: Child theme for Storefront. 
	Author: Akriga Ltd
	Author URI: https://www.akriga.com 
	Template: storefront 
 */ 



@charset "UTF-8";
/* CSS Document */

*,
html,
body {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
}


a.select_sub {
	font-family: Helvetica, Arial, sans-serif !important;
}

html {
	margin-top: 5px !important;
	overflow-y: scroll;
}

#wrapper {
	max-width:960px;
	margin: 0px auto;
}

#wrapper_no_sidebar {
        max-width:610px;
        margin: 0px auto;
}

#wrapper2 {
	margin: 0px auto;
	max-width:960px;
	position: relative;
}


#content {
	padding:  10px 0;
}

.constrain {
	max-width: 610px;
	kkoverflow: hidden;
}

.constrain_narrow {
	max-width: 550px;
}



.logo {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 15px;
}


.footer {
	text-align: left;
	font-size: 12px;
	font-weight: 300;
	word-spacing: 5px;
	padding-top: 0;
	margin-top: 60px;
	margin-bottom: 70px;
	margin: 0 auto;
}

.footer ul.nav {
	border: none;
}

.related {
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
	padding-top: 20px;
}


a {
	color: #000000;
	text-decoration: none;
}


ul { 
	display: table; 
	width: 100%;
}
li { 
	margin-bottom: auto; 
	margin-top: auto; 
	text-align: left; 
}

/* BS override */
.navbar-default {
	background-color: #fff;
	border-color: #fff;
}

.navbar-default .navbar-nav > li > a {
	color: #000;
}

.navbar-nav > li > a {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 1px;
	margin-right: 1px;
}

ul.nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-width:1px; 
	border-top-style: solid; 
	border-bottom-style: solid; 
	border-color:#ccc; 
}

ul.nav li {
	font-size: 12px;
	font-weight: 500;
	dborder-right: 1px solid #000;
}
/*
 * ul.nav li a {
 *	border-right: 1px solid #000;
 * }
 */
ul.nav li a:after {
	content: '|';
	font-weight: 300;
	font-size: 10px;
	position:absolute;
	right: -2px;
	bottom: 0px;
}

ul.nav li:last-child a:after {
	content: '';
}

ul.nav li:first-child {
	background: none;
}

ul.nav li:last-child {
	border-right: none;
}

ul.nav li a[title^=Jetzt] {
	color: #cd1619;
}
ul.nav li a[title^=Jetzt]:after {
        color: #000;
}

/* Top and bottom nav differences: */

ul#menu-top-menu li a {
	padding-left: 19px;
	padding-right: 13px;
}

ul#menu-bottom-menu li a {
	padding-left: 8px;
	padding-right: 8px;
}

ul#menu-top-menu li:last-child a {
	padding-right: 7px;
}
ul#menu-bottom-menu li:last-child a {
	padding-right: 0px;
}

ul#menu-top-menu li:first-child a {
	padding-left: 11px;
}
ul#menu-bottom-menu li:first-child a {
	padding-left: 0px;
}

ul#menu-top-menu li a { 
	text-transform: uppercase; 
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

div#content .alignleft {
	float: left;
	margin: 0em 1em 0.5em 0em;
}

div#content .alignright  {
	float: right;
	margin: 0 0 0.5em 1em;
}

div#content .aligncenter  {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div#content img {
	height: auto;
	/*    max-height: 100%; */
	max-width: 100%;
	/*    width: auto; */
}

/* iPads (handling skyscraper ad) ----------- */
@media only screen and (max-width : 960px) {
	#sidebar {
        position: relative !important;
		margin: 0 auto;
		width: 610px;
		top: 0 !important;
	}
}
/* Small Devices, Tablets */
/* Menu collapsed state */
@media only screen and (max-width : 767px) {
	.navigation {
		margin-top: 0 !important;
		margin-right: 10px;
	}

	#header .navigation {
		position: absolute;
		left: 10px;
		margin-top: -53px !important;
	}

	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	ul.nav li {
		border: 0;
	}
	
	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.navbar-collapse ul.nav li a:after {
		content: '';
	}
	
	#content, 
	.content {
		padding:  0px 10px 10px 10px;
	}
	
	#xheader .social {	
		float: left;
		top: -10px !important;
		left: 5px !important;
	}

	#header .social .icons {
		left: 5px !important;
		float: none;
	}
	
	#header {
		border-bottom: 1px solid #ACACAF;
	}
	
	#forward_friend_container {
		margin-left: -160px !important;
		margin-top: -185px !important;
	}

	#sidebar {
		position: relative !important;
		top: 0;
	}
	
	div.social div.social_facebook,
	div.social div.social_twitter,
	div.social div.social_google,
	div.social div.social_email {
		-webkit-transform:scale(1.25, 1.25);
		-moz-transform:scale(1.25, 1.25);
		-ms-transform:scale(1.25, 1.25);
		-o-transform:scale(1.25, 1.25);
		transform:scale(1.25,1.25);
		padding: 0 5px;
	}
	
	.datum {
		padding: 5px 0;
	}
	
	
	#header .navbar-toggle {
		float: none;
	}
	
	#header .navbar-header {
		margin-left: 0;
	}
	
	#header .navbar-collapse {
		box-shadow: 3px 3px 3px #ccc; 
		margin-left: -10px;
		margin-right: 0;
		padding-right: 0;
		padding-left: 0;
	}
	
	#header .navbar {
		background-color: transparent;
		margin-: 0;
		margin-right: 0;
		border: 0;
	}
	
	#header .navbar-default .navbar-nav {
		background-color: #fff;
		z-index: 2;
	}
	
	#header .navbar-nav > li > a {
		margin-right: 0;
		margin-left: 0;
	}
	
	#wrapper2 {
		padding: 0 10px;
	}
	/*axa20160509 Don't float left or right, centre the content at this size.*/
	div#content .aligncenter, div#content .alignleft, div#content .alignright {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	div#content img {
		width:  100%;
	}
	.logo {
		padding-left: 60px;
	}

	#header .social {
		top: 41px !important;
	}
	
}

@media only screen and (max-width : 480px) {
	.logo img {
		-webkit-transform:scale(0.6, 0.6);
		-moz-transform:scale(0.6, 0.6);
		-ms-transform:scale(0.6, 0.6);
		-o-transform:scale(0.6, 0.6);
		transform:scale(0.6,0.6);
	}
	
	.logo {
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 0;
	}
	
	#header {
		border-bottom: 1px solid #ACACAF;
		margin-bottom: 0px;
	}
}


/* (The title of an article) - mandatory */
.ueber, 
.ueber1,
.ueber a, 
.ueber1 a {		
	font-family: "Gill Sans","Gill Sans MT",Calibri,Helvetica,Arial,sans-serif;
	font-size: 22px;
	font-weight: 500;
	padding-bottom: 6px;
	/* padding-top: 15px; */
}

.ueber {
	padding-top: 15px;
	clear: both;
}

.ueber h1 {		
	font-family: "Gill Sans","Gill Sans MT",Calibri,Helvetica,Arial,sans-serif;
	font-size: 40px;
	font-weight: 100;
}


/* (The subtitle) - optional */
.vorspann {
	font-size: 14px;
	font-family: Helvetica,Arial,sans-serif;
	font-weight: 300;
	line-height: 23px;
	padding-bottom: 15px;
	border-bottom: 1px solid;
	border-color: #ACACAF;
}

.vorspann.noborder {
	border-bottom: 0;
	padding-bottom: 0;
}

.vorspann p:last-child {
	margin-bottom: 0;
}

.vt_home .vorspann {
	border-bottom: 0;
}

.vt_home .vorspann:last-child {
	border-bottom: 1px solid;
	border-color: #ACACAF;
}

.vt_home .ueber {
	border-top: 1px solid;
	border-color: #ACACAF;
}

.vt_home .ueber:first-child {
	border-top: none !important;
}


/* (We will input the date manually) - mandatory */
.datum {
	display: inline-block;
	font-size: 12px;
	
}

/* (Social media icons for Facebook and Twitter plus an envelope-icon for sending a recommendation of the post to a friend via e-mail.) - mandatory */
.social {
}

/* (Body of the article) - mandatory */
.text {
	font-family: Georgia,Times,Times New Roman,serif;
	line-height: 23px;
	font-size: 16px;
	font-weight: 300;
}

/* axa20160509 */
.text p.wp-caption-text, 
.wp-caption-text, 
.text p.wp-caption-text i, 
body.vt_texte .text p.wp-caption-text *,
body.vt_novitaten .text p.wp-caption-text *   {
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 13px;
	font-weight: 300;
	line-height: 23px;
}
.wp-caption {
	max-width: 100%; /* Image does not overflow the content area */
}

.text p {
	font-family: Georgia,Times,Times New Roman,serif;
	line-height: 23px;
	padding-bottom:8px;
}

/* Stop bold/italic formatting reverting to Helvetica */
.text i, 
.text em,
.text strong,
.text b, 
.text a 
{
	font-family: inherit;
	line-height: 23px;
}


/* Form fields always san-serif */
a.button,
input {
	font-family: Helvetica,Arial,sans-serif;
}

/* (Information on the author of a piece. There could be more than one author per article) - optional */
.autor, .quelle {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
}

/* (To specify where the content comes from, e.g. the print edition, or an upcoming novel) - optional */
.source {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
}

/* (Basic information about a reviewed book . author, title, etc. In the future propably with an image of the cover. There could be more than one book per article) . optional  */
.biblio {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
}

/* (To document major changes to a text that has been published in a different version earlier or in the print edition. There could be more than one corrections per article) - optional */
.korrektur {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
}

/* (Links to related articles either on our own site or elsewhere on the web) - optional */
.related {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
}

.footnotes {
        font-family: Helvetica,Arial,sans-serif;
        font-size: 14px;
        font-weight: 300;
        line-height: 23px;
}

.vt_super {
    position: relative;
    bottom: 0.5em;
    font-size: 0.8em;
}


/* social media icons */

div.social {
	display: inline-block;
}

div.social > div {
	display: inline-block;
	margin: 0;
	padding:0;
	background-repeat: no-repeat;
}

div.social div a {
	display: block;
	width: 30px;
	height: 30px;
}

div.social div.social_facebook {
	background: url("/wp-content/uploads/2015/09/facebook.png");
	background-size: 24px 24px;
	background-position: center;
	background-repeat: no-repeat;
}

div.social div.social_twitter {
	background: url("/wp-content/uploads/2015/09/twitter.png");
	background-size: 24px 24px;
	background-position: center;
	background-repeat: no-repeat;
}

div.social div.social_google {
	background: url("/wp-content/uploads/2015/09/social-gr.jpg");
	background-position: -63px 0;
}

div.social div.social_email {
	background: url("/wp-content/uploads/2015/09/forward-friend.png");
	background-size: 24px 24px;
	background-position: center;
	background-repeat: no-repeat;
}

/* social media icons in header */
div#social1 {
}

/* social media icons in content */
div#social2 {
	float: right;
}

img.page_scan {
	border-width:1px; 
	border-style: solid; 
	border-color:#ccc; 
	box-shadow: 3px 3px 3px #ccc; 
}


#abo_form .form-group div:last-child {
	border-style: solid;
	border-width: 1px;
	border-color: #D0D0D0;
}

#abo_form .form-group div:first-child {
	padding-left: 0;
}

#abo_form {
	font-size: 14px;
}

#abo_form label {
	text-align: left;
	font-weight: 400;
	padding-top: 0;
	padding-left: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #D0D0D0;
	width: 100%;
	min-height: 29px;
	line-height: 29px;
}

/* Override bootstrap */
#abo_form .form-group div {
	padding-left: 2px;
	padding-right: 2px;
}

#abo_form .form-group div {
	min-height: 29px;
	line-height: normal;
}

#abo_form .form-group div input,
#abo_form .form-group div select,
#abo_form .form-group div textarea
{
	font-size: 14px;
	margin: 3px;
}

#abo_form .form-group {
	margin: 0 0 2px 0;
}


#abo_form .form-group div input[type=text] {
	width: 80%;
}

#abo_form .form-group div textarea {
	width: 80%;
}

textarea#ff_nachricht {
	width: 100%;
}

.attention {
	color: #f00;
}



/* Forward to a friend popup classes */
#forward_friend > div {
	position:relative;
}	

div.show_hide a {
	display: block;
	width: 24px;
	height:24px;
}

.social {
	position: relative;
	top: -35px;
}

.social {
	display: block;
}

.social .icons {
	float: right;
}

.social .icons>div {
	display: inline-block;
}

#header .social {
	right: 0;
	top: 45px;
	position: absolute;
}

#forward_friend_overlay {
	opacity: 0.5;
	height: 6000px;
	width: 6000px;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1000;
	background-color: #000;
}

#forward_friend_container {
	position: absolute;
	z-index: 1001;
	position: fixed; /* or absolute */
	top: 50%;
	left: 50%;
	margin-left: -275px;
	margin-top: -130px;
	background-color: #fff;
	border-radius: 15px;
	padding: 10px;
	border-style: solid;
	border-width: 0px;
	border-color: #003FA6;
}

#forward_friend_container form {
	margin-top:10px;
}

#ajax_fwd_friend_response {
	font-weight:strong;
	color: #8B0000;
}

#popup {
	z-index:100;
	background-color: rgba(1.0, 1.0, 1.0, 0.4);
}

#popup label {
	width: 100%;
}

#popup .form-group>div {
	vertical-align: middle;
}

#popup .form-horizontal .control-label {
	padding-top: 0;
}

div.social div a.ajax-mail-send {
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/volltext/images/abschicken-button.png") no-repeat scroll 0 0;
	width: 161px;
	height: 62px;
}

/* use with bootstrap .container and .container-fluid when we want a full-width column */
.nopadding {
	padding: 0;
}

#abo_form {
	z-index: -1;
}

.form-group {
	z-index: -1;
}

#abo_form .cb label {
	border: none;
	display: inline;
}

#abo_form .cb input {
	margin-left: 5px !important;
	}

#abo_form .cb {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 7px !important;
}

/* submit biuttons for abo form and forward to friend */
.btn-group-lg > .btn, .btn-lg {
	border-radius: 15px;
	padding: 11px 11px;
	font-size: 19px;
	letter-spacing: -0.9px;
	-webkit-transform:scale(1.05, 1.0);
	-moz-transform:scale(1.05, 1.0);
	-ms-transform:scale(1.05, 1.0);
	-o-transform:scale(1.05, 1.0);
	transform:scale(1.05,1.0);
}

.btn-info {
	background-color: #003fa6;
	border-color: #003fa6;
	margin-right: 10px;
}

.btn-info:hover {
	background-color: #205fc6;
	border-color: #205fc6;
}

#abo_form submit {
	display: block;
	width: 100%;
	height: 100%;
}

.navbar {
	margin-bottom: 3px;
	min-height: 0px;
	/* position: static; */
}

.navbar-nav a:hover {
	background-color: transparent ;
}

#header {
	position: relative;
	z-index: 10;	/* make sure dropdown overlays content */
	margin: 0px auto;
	max-width: 610px;
}

.prev_next a {
	display: inline-block;
	padding: 5px;
	text-align: center;
	margin-right: 10px;
}

.prev_next a:hover {
}

#sidebar {
	height: 100%;
	position: absolute;
	right: 0;
	top: 110px;
}

#content:after {
	content:"";
	display:table;
	clear:both;
}

#content a, #content a strong, #content a b, #content a i {
	color: #0042A3;
	text-decoration: none;
}

#content a:hover {
	color: #4082e3;
}

.ueber a, .ueber1 a {
	color: #000000 !important;
}
.ueber a:hover, .ueber1 a:hover {
	color: #888 !important;
}

.datum {
	margin: 15px 0;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height: 32px;
	color: #747473;
	border-bottom: 1px solid #ACACAF;
	border-top: 1px solid #ACACAF;
	display: block;
}

.datum .social {
	top: 1px;
}

.ausgaben {
	padding-top: 20px;
}

.ausgabe {
	border-bottom: 1px solid #ACACAF;
	padding: 20px 0 30px 0;
}

.ausgabe_thumbnail img {
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	box-shadow: 3px 3px 3px #CCC;
}

.ausgabe .entry-content {
	padding-left: 12px;
}

h1 {
	font-size: 25px;
	font-family: "Gill Sans","Gill Sans MT",Calibri,Helvetica,Arial,sans-serif;
	font-weight: 100;
	margin-top: 13px;
}

h2 {
	font-size: 22px;
	font-family: "Gill Sans","Gill Sans MT",Calibri,Helvetica,Arial,sans-serif;
}

.ausgabe .entry-content h2 {
}

/* links at bottom of home page */
.mehr {
	margin: auto;
	margin-top: 20px;
}

.mehr a {
	color: #000 !important;
}

.mehr a:hover {
	color: #888 !important;
}

.mehr a:first-child {
	text-align:right;
}

.mehr a:last-child {
	text-align:left;
}

.mehr span.pipe {
	text-align: center !important;
}

@media only screen and (max-width : 350px) {
	.logo a img {
		margin-left: 1%;
	}
}

@media only screen and (max-width : 767px) {
	.mehr span.pipe {
		display: none;
	}
	.mehr a {
		display: block;
		text-align: center !important;
	}
}


@media only screen and (max-width : 570px) {
	#header #ak_hdr_ecommerce {
		left: 0 !important;
		right: initial !important;
		top: initial !important;
		bottom: 7px !important;
	}

	#header {
		padding-bottom: 23px;
	}

	#social1 {
		display: none;
	}
}


#searchform {
	text-align: center;
	font-size: .875em;
	margin-top: 15px;
}

/* all bs columns within forms */
.form_col,
.static_col {
	position: relative;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color: #fff; 
	font-weight:600;
	color: #333;
}

/*
 * Child theme styles used to over ride Woo Storefront styles. 
 */
.screen-reader-text {
	position: relative!important;
}

#content .wc-proceed-to-checkout a.checkout-button, button.single_add_to_cart_button {
	color: #fff!important;
	background-color: #333!important;
}

.woocommerce-EditAccountForm fieldset, .woocommerce-EditAccountForm legend {
	background-color:#fff;
}

.woocommerce-EditAccountForm legend {
	border-bottom: none;
	padding: 0.2em 1em;
	margin-bottom: 1px;
}

.woocommerce-EditAccountForm .woocommerce-Button {
	margin-top:10px;
}

.vt_my-account .woocommerce {
	margin-top:10px;
}

.woocommerce-MyAccount-navigation ul li a:before {
	display: none;
}

.woocommerce-MyAccount-navigation ul {
        border-top: 1px solid rgba(0,0,0,.05);
	margin-left: 0;
}

.woocommerce-MyAccount-navigation ul li {
	list-style: none;
	border-bottom: 1px solid rgba(0,0,0,.05);
}

.woocommerce-MyAccount-navigation ul li a {
	padding: .875em 0;
	display: block;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
	font-weight: 700;
}

li.woocommerce-MyAccount-navigation-link, li.wc_payment_method {
	text-align: left;
}

.woocommerce-MyAccount-content p, .woocommerce-checkout-payment p, .woocommerce input[type=text], .woocommerce input[type=tel], .woocommerce input[type=email], .form-row .button, .woocommerce textarea,  p.woocommerce-notice, p.woocommerce-notice--success, p.woocommerce-thankyou-order-received, div.woocommerce-order p, li.product h2.woocommerce-loop-product__title, p.cart-empty, .woocommerce-form-login p, body.vt_my-account p {
	font-family: Helvetica, Arial, sans-serif;
}

table.woocommerce-MyAccount-downloads, .woocommerce-MyAccount-content .woocommerce-address-fields__field-wrapper, table.woocommerce-cart-form__contents, .woocommerce-billing-fields__field-wrapper, .shop_table, .woocommerce-form-login, body.vt_my-account p, body.vt_cart p {
	font-size: .875em;
}

li.product h2.woocommerce-loop-product__title {
	font-size: .875em!important;
}

.recurring-total, .recurring-totals, .woocommerce-checkout-review-order-table .product-quantity, strong.product-quantity, table.shop_table_responsive th.product-quantity, table.shop_table_responsive td.product-quantity, table.shop_table_responsive th.product-price, table.shop_table_responsive td.product-price, a.product_type_simple, .woocommerce-product-gallery__trigger, .wc-tabs, form.woocommerce-product-search::before, h3.wc-bacs-bank-details-account-name, .searchform label, span.posted_in  {
	display: none;
}

.woocommerce-product-gallery {
	margin-top: 20px;
}

.woocommerce-products-header {
	margin-top: 40px;
}

table.shop_table_responsive th.product-name, table.shop_table_responsive th.product-subtotal, th.woocommerce-table__product-table {
	text-indent: -9999px;
}

.woocommerce-billing-fields__field-wrapper input {
	line-height: 15px;
	padding: 0.5em;
}
.woocommerce-MyAccount-content .woocommerce-address-fields__field-wrapper input {
	padding: 0.216em;
	font-size: 1.3em; /*Not sure about this, why does it need to be bigger?*/
}
#wc-stripe-cc-form input, #coupon_code input {
	padding: 0.152em;
}
.woocommerce-shipping-fields__field-wrapper input[type=text] {
	padding: 0.188em;
}

.woocommerce-form-login input,  input.woocommerce-Button, div.woocommerce-address-fields input[type=submit], .woocommerce-EditAccountForm input {
	padding: 0.245em;
}

a.checkout-button, div.woocommerce-checkout-payment input {
	padding: 0.1331em;
}

div#content div.woocommerce-MyAccount-content a, form.woocommerce-ResetPassword input.woocommerce-Input--text {
	padding: 0.215em;
}

button.single_add_to_cart_button {
	padding: 1.122em;
	margin-top:6px;
	background-color:#333;
	color:#fff;
}

.searchform input {
	padding: 0.167em;
}

#wc-stripe-cc-form input {
	font-size:1.41575em;
}
body.vt_my-account div.woocommerce h2.ak_nodisplay, body.Abo .add_to_cart_button, body.vt_shop .add_to_cart_button, div.error-404 .add_to_cart_button, section.related .add_to_cart_button, table.shop_table tr.shipping, #account_display_name, label[for=account_display_name], label[for=account_display_name] ~ span {
	display:none;
}

.woocommerce-MyAccount-content .col2-set.addresses .col-1, .woocommerce-MyAccount-content .col2-set.addresses .col-2 {
	float: none;
	width: 100%;
}

#billing_address_2, #billing_address_2_field,  #shipping_address_2, #shipping_address_2_field {
	display:none !important;
	padding:0;
}

#ship-to-different-address label span {
	color: #f00;
}

#ship-to-different-address label span, h1.product_title, p.price {
	font-weight: 500;	
}

p.price {
	font-size: 25px;
}

label[for=order_comments] {
	display:none;
}

h1.woocommerce-products-header__title {
	font-size:40px;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	background-color: #fff;
	border: solid 2px #f00;
	color:#000;
}

#content a.wc-backward {
	color:#000;
}

/* Reverse change from db401ec00ea541ea600f9cab00bc17f161cd6afb */
div#content div.woocommerce-MyAccount-content a {
	/* color:#000; */
}

body.Abo .woocommerce-products-header {
	margin-bottom:40px;
}


/* Post Woo or Storefront upgrade fixes */

#payment .place-order .button {
	background-color: #333;
	color: #fff;
}

@media (min-width: 768px) {
	
	.content-area {
		width: 100%;		
		float: none;	/*Storefront has left which stops results showing*/
	}
	.woocommerce-checkout .col2-set, .woocommerce-checkout #order_review {
		margin-right:0;
		width:47%;
	}
	
	.woocommerce-checkout #order_review {
		width:51%;
	}
	#order_review_heading {
		float: left;
		width:100%;
	}
	.woocommerce-MyAccount-navigation {
		margin-right:0; 
	}
	.woocommerce-MyAccount-content {
		font-size: .875em;
		width: 75%;
	}
	.woocommerce-tabs .panel {
		float: left;
		width: 100%;
		padding-top:1em;
	}
	.woocommerce-tabs {
		padding-top:0em;
	}
	body.Abo div.storefront-sorting {
		display:none; 
	}
	table.cart th {
		padding: 0.75em;
	}
	table.woocommerce-MyAccount-orders td {
		padding-left: 1.0em;
		padding-right: 1.1em;
	}
	
}

#header #ak_hdr_ecommerce {
	position: absolute;
	right: 0;
	top: 12px;
}

#header #ak_hdr_ecommerce_links {
	float: right;
	font-size: 12px;
}


/* Top and bottom nav differences: */

ul#menu-top-menu li a {
	padding-left: 13px;
}

.dropdown-menu li a:hover {
        background-color: #ccc;
}

ul#menu-bottom-menu li a {
	padding-left: 6px;
	padding-right: 6px;
}

/* Post Woo or Storefront upgrade fixes */

#payment .place-order .button {
	background-color: #333;
	color: #fff;
}

/* Post Woo upgrade superfluous English text 
'If you have a coupon code, please apply it below.' and
'If you have shopped with us before, please enter your details below. If you are a new customer, please proceed to the Billing & Shipping section.'
appears in a p tag without a CSS class 
*/
form.woocommerce-form-coupon p:not(.form-row) {
	display: none;
}

cite {
	font-family: Georgia;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
	text-align: center;
	max-width: 380px;
	display: block;
	margin: 20px auto 5px auto;
	border-bottom: 1px solid #ACACAF;
	border-top: 1px solid #ACACAF;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Start of bulk of changes Feb 2020 */

body.vt_abonnieren h1 {
	text-align: center;
}

div.subscribe_message, 
div.subscribe_container em, 
body.vt_abonnieren h1,
body.vt_abonnieren h2,
body.vt_abonnieren p {
	font-family: Helvetica, Arial, sans-serif !important;
}

body.vt_texte,
body.vt_abonnieren {
	/* text-align: center; */
}
	

.subscribe {
	position: relative;
	display: inline-block;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
	min-height: 200px;
	padding: 15px 10px 10px 10px;
	border-radius: 2px;
	background-color: #fff;
	margin: 20px 10px 0 10px;
	min-width: 300px;
}

.subscribe_container p {
	font-family: Helvetica, Arial, sans-serif;
}

.subscribe p {
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 20px;
}

.subscribe p.price {
	font-size: 22px;
	font-weight: 700;
}

/*
.subscribe_bg {
	position: absolute;
	top: 140px;
	left: 0;
	right: 0;
	height: 200px;
	background-color: #d8f8ff;
	z-index: -5
}
*/

@media only screen and (max-width : 767px) {
	.subscribe_bg {
		top: 110px;
	}
}

@media only screen and (max-width : 570px) {
	.subscribe_bg {
		top: 125px;
	}
}

@media only screen and (max-width : 480px) {
	.subscribe_bg {
		top: 15px;
		/* height: 250px; */
	}
	#content {
		position: relative;	/* Repositions blue bg */
	}
}

.subscribe.selected {
	/* box-shadow: 0 0px 15px 0 rgba(255, 100, 0, 1); */
}

.subscribe h2 {
	text-align: center;
	margin-top: 15px;
	font-size: 18px;
	font-weight: 700;
	color: #ce171a;
}

.sub1 {
	order: 1;
}

.sub2 {
	order: 2;
}

.sub3 {
	order: 3;
}

.subscribe .best_value  {
	position: absolute;
	display: block;
	margin: 0 auto;
	text-align: center;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 20px;
	background-color: #c0ccdc;
	font-size: 10px;
	z-index: 10;
	font-weight: 700;
	line-height: 22px;
}

/*
.sub1 .best_value_bg  {
	position: absolute;
	display: block;
	margin: 0 auto;
	text-align: center;
	top: -5px;
	left: -5px;
	bottom: 0;
	right: -5px;
	height: 40px;
	background-color: #ddf0f7;
	z-index: -10;
}
*/

.best_value_bg {
	display: none;
}
	
	

a.select_sub {
	font-size: 13px;
	margin: 15px auto;
	display: block;
	text-align: center;
	width: 100%;
	line-height: 150%;
	background-color: #cd1619;
	border-radius: 2px;
	color: #fff !important;
	padding-top: 6px;
	padding-bottom: 6px;
}

a.select_sub:hover {
	/* background-color: #ed3639; Alternative light highlight */
	background-color: #ad0000;
	padding-top: 7px;
	padding-bottom: 7px;
	margin: 14px auto;
	
}

.subscribe ul {
	margin-left: 0px;
	padding: 0 4px;
}

.subscribe ul:first-of-type {
	border-bottom: 1px solid #ddd;
	padding-bottom: 6px;
}

.subscribe li {
	list-style-type: none;
	font-size: 12px;
	line-height: 14px;
	padding-left: 12px;
	padding-bottom: 3px;

}


ul.product li:before {
	content: "\f147";
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 20px/1 'dashicons';
	vertical-align: top;
	color: #015c8b;
	margin-left: -20px;
	line-height: 12px;
}

ul.features li:before {
	content: "\2022";
	color: #015c8b;
	margin-left: -12px;
	padding-right: 7px;
/*	list-style-type: disc;
	list-style-position: inside;
	margin-left: -14px;
*/
}

body.vt_abonnieren #wrapper_no_sidebar {
	max-width: initial;
}

body.vt_texte #wrapper2 {
	max-width: initial;
}

body.vt_abonnieren .subscribe_container,
body.vt_texte .subscribe_container {
	text-align: center;
}

@media only screen and (min-width : 1200px) {
	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		width: 1170px;
	}

	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		margin-left: -280px; /* 1170 - 610 / 2 */
	}
}

@media only screen and (min-width : 970px) and (max-width : 1199px) {
	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		width: 970px;
	}

	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		margin-left: -180px; /* 970 - 610 / 2 */
	}

	body.vt_abonnieren .subscribe_container {
		smargin-left: -110px; /* 890 - 610 / 2 */
	}
}

@media only screen and (max-width : 969px) {
	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		width: 610px;
	}

	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		margin-left: 0 /* 610 - 610 / 2 */
	}

	body.vt_abonnieren .subscribe_container {
		smargin-left: -190px; /* 890 - 610 / 2 */
	}
}

@media only screen and (max-width : 610px) {
	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		width: 100%;
	}

	body.vt_abonnieren .subscribe_container,
	body.vt_texte .subscribe_container {
		margin-left: 0 /* 760 - 610 / 2 */
	}
}



/* TODO - other breakpoints */

body.vt_abonnieren #wrapper2,
sssbody.vt_abonnieren .constrain {
	max-width: initial;
}

.subscribe_boxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -10px 20px -10px;
}

p.subscribe_message_box {
	display: block;
	margin: 20px 20px;
	swidth: 100%;
	background-color: #d8f8ff;
	padding: 10px 15px;
	border: 1px solid #ddd;
}

/* Full width horizontal lines */
#menu-top-menu {
	width: 4000px;
	margin-left: -2000px;
	padding-left: 2000px;
}

#menu-bottom-menu {
	border-top: 1px solid #ACACAF;
	width: 4000px;
	margin-left: -2000px;
	padding-left: 2000px;
	padding-top: 15px;
}

div.footer {
	max-width: 610px;
}

div.footer {
	border-width: 1px;
}

/*
ul#menu-bottom-menu { 
	width: initial !important;
	margin: 0 auto;
	float: none;
}
*/


/* Some styles to make my-account better */

body.vt_cart #wrapper2,
body.vt_cart .constrain,
body.vt_cart #wrapper_no_sidebar,
body.vt_checkout #wrapper2,
body.vt_checkout .constrain,
body.vt_checkout #wrapper_no_sidebar,
body.vt_my-account #wrapper2,
body.vt_my-account .constrain,
body.vt_my-account #wrapper_no_sidebar {
	max-width: initial;
}

#payment .payment_methods > li .payment_box, 
#payment .place-order {
	background-color: #fff;
}

.ak_dotted_line {
	width: 100%;
	max-width: 50% !important;
	border-top: 3px dotted;
	border-bottom: 0px;
	padding: 0;
	margin: 0 auto;
	background-color: #fff;
	color: #747473;
}


body.vt_cart .product-name a {
	color: #000 !important;
	text-decoration: none;
	pointer-events: none;
}

body.vt_cart .product-remove a.remove {
	font-size: 1.5em !important;
}

body.vt_cart .product-remove a.remove:before {
	color: #f00 !important;
}

body.vt_cart .product-remove a.remove:hover {
	opacity: 50%;
}

@media only screen and (min-width : 750px) {
	body.vt_cart td {
		padding-top: 1.618em !important;	/* To deal with bootstrap breakpoint conflict (768 px) */
	}
	
	body.vt_cart .product-name {
		padding-left: 0 !important;
	}

	body.vt_cart .constrain {
		max-width: 610px;
	}

	body.vt_cart td.product-remove {
		padding-top: 15px !important;
		padding-right: 0 !important;
		width: 0 !important;
	}

	body.vt_cart td.product-thumbnail {
		width: 0 !important;
		padding: 0 !important;
	}
}

/* Remove coupon line */
body.vt_cart table.shop_table tr:last-child {
	display: none;
}

td.download-file {
	padding: 0;
}
	
td.download-file a {
	background-color: transparent !important;
	padding: 5px !important;
}

table.woocommerce-table--order-downloads thead {
	display: none;
}

body.vt_checkout th.product-total {
	display: none;
}

div.subscribe_section p em,
div.subscribe_section p strong,
div.subscribe_section p {
	font-family: Helvetica, Arial, sans-serif !important;
}

span.downloads {
	color: #ce171a;
	font-weight: 600;
}

div.woocommerce-additional-fields > h3 {
	display: none;
}

a em {
	color: #0042A3;
}

a em:hover {
        color: #4082e3;
}

